CREATE TABLE phpbb_newsfeeds (
      feed_id smallint(5) unsigned NOT NULL auto_increment,
      forum_id smallint(5) unsigned NOT NULL default '0',
      user_id mediumint(8) NOT NULL default '0',
      news_url varchar(255) NOT NULL default '',
      news_name varchar(60) default NULL,
      news_limit smallint(5) unsigned NOT NULL default '0',
      news_active tinyint(1) unsigned NOT NULL default '1',
      news_encoding varchar(16) binary NOT NULL default 'Detect',
      include_channel tinyint(1) unsigned NOT NULL default '1',
      include_image tinyint(1) unsigned NOT NULL default '1',
      topic_prefix varchar(60) default NULL,
      strip_topic tinyint(1) unsigned NOT NULL default '0',
      single_post tinyint(1) unsigned NOT NULL default '0',
      use_html tinyint(1) unsigned NOT NULL default '0',
      include_icon tinyint(1) unsigned NOT NULL default '1',
      include_title tinyint(1) unsigned NOT NULL default '1',
      include_description tinyint(1) unsigned NOT NULL default '1',
      include_details tinyint(1) unsigned NOT NULL default '1',
      include_content tinyint(1) unsigned NOT NULL default '0',
      include_readmore tinyint(1) unsigned NOT NULL default '1',
      is_podcast tinyint(1) unsigned NOT NULL default '0',
      strip_images tinyint(1) unsigned NOT NULL default '0',
      PRIMARY KEY  (feed_id),
      KEY forum_id (forum_id)
    );
