CREATE TABLE [phpbb_newsfeeds] (
      [feed_id] Counter NOT NULL CONSTRAINT PK_phpbb_newsfeeds PRIMARY KEY,
      [forum_id] integer NOT NULL,
      [user_id] integer NOT NULL,
      [news_url] varchar(255) NOT NULL ,
      [news_name] varchar(60),
      [news_limit] integer NOT NULL,
      [news_active] bit NOT NULL,
      [news_encoding] varchar(16) NOT NULL,
      [include_channel] bit NOT NULL,
      [include_image] bit NOT NULL,
      [topic_prefix] varchar(60),
      [strip_topic] bit NOT NULL,
      [single_post] bit NOT NULL,
      [use_html] bit NOT NULL,
      [include_icon] bit NOT NULL,
      [include_title] bit NOT NULL,
      [include_description] bit NOT NULL,
      [include_details] bit NOT NULL,
      [include_content] bit NOT NULL,
      [include_readmore] bit NOT NULL,
      [is_podcast] bit NOT NULL,
      [strip_images] bit NOT NULL
    );
CREATE INDEX IX_phpbb_newsfeeds ON phpbb_newsfeeds(forum_id);
